uuid: 34c4e0d2-b62e-4ce5-b1c0-5237cd5e9db7
langcode: fr
status: false
dependencies:
  module:
    - node
_core:
  default_config_hash: fVFfJv_GzBRE-wpRHbfD5a3VjnhbEOXG6lvRd3uaccY
id: node.search_index
label: 'Index de recherche'
description: ''
targetEntityType: node
cache: true
